---
title: "Gets the access data for the current user"
slug: "gets-the-access-data-for-the-current-user"
updated: 2025-07-21T18:55:46Z
published: 2025-07-21T18:55:54Z
canonical: "docs.neeve.ai/gets-the-access-data-for-the-current-user"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt
> Use this file to discover all available pages before exploring further.
# Gets the access data for the current user
Get/api/v1/myaccess
SecurityHTTPType bearer
Query parameterstimezonestringExampleAsia/Kolkata
fromstring
The earliest date to search in access data. The value should be ISO String (YYYY-MM-DDThh:mm:ssz)
Example2021-05-06T10:50:35+0000
tostring
The latest date to search in access data. The value should be ISO String (YYYY-MM-DDThh:mm:ssz)
Example2021-05-06T10:50:35+0000
Responses200
OK
Expand Allobject authorizationboolean
data Array of object (AccessSummary) object EventIDinteger
EventTypestring
RDG_FromHoststring
RDG_FromHost_country_codestring
RDG_FromHost_country_namestring
RDG_SessionTimestring
RDG_TargetUsernamestring
RDG_ToHoststring
Timestampstring
_idstring
connectionNamestring
connectionTypestring
organizationobject idstring
namestring
timezonestring
error_codeinteger
error_messagestring
error_statusboolean Examplefalse
500
Internal Server Error
object authorizationboolean
data Array of string Example[]string
error_codeinteger | null
error_messagestring | null
error_statusboolean